# std::chrono::hh_mm_ss<Duration>::operator precision, std::chrono::hh_mm_ss<Duration>::to_duration

From cppreference.com
< cpp‎ | chrono‎ | hh mm ss

constexpr explicit operator precision() const noexcept; | (1) |
constexpr precision to_duration() const noexcept; | (2) |

Returns the represented duration.

### Return value

The represented duration.

### Example

| This section is incomplete Reason: no example

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/hh_mm_ss/duration&oldid=161592"